Page MenuHomeFreeBSD

net-mgmt/zabbix24-*: Add note about the removal
ClosedPublic

Authored by dbaio on May 30 2017, 3:43 PM.

Details

Summary
net-mgmt/zabbix24-*: Add note about the removal

Remove `-[0-9]*` from CONFLICTS

Reported by:	mat
Approved by:	garga (mentor), pg@pakhom.spb.ru (maintainer via email)
Differential Revision:	https://reviews.freebsd.org/D10992

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dbaio created this revision.May 30 2017, 3:43 PM
mat edited edge metadata.May 30 2017, 8:28 PM

Note that you do not need maintainer approval for this, it is some kind of infrastructure maintainance.

net-mgmt/zabbix22-server/Makefile
18 ↗(On Diff #29017)

You might as well remove the -[0-9]* part, it serves no purpose.

dbaio updated this revision to Diff 29047.May 30 2017, 11:50 PM

Addressing as requested

dbaio marked an inline comment as done.May 30 2017, 11:51 PM
dbaio edited the summary of this revision. (Show Details)Jun 1 2017, 11:13 AM
dbaio edited the test plan for this revision. (Show Details)
garga accepted this revision.Jun 10 2017, 5:15 PM
This revision is now accepted and ready to land.Jun 10 2017, 5:15 PM
dbaio updated this revision to Diff 29634.Jun 15 2017, 12:41 AM
dbaio edited edge metadata.

Updating this review because the CONFLICTS part were changed in the zabbix ports.

This revision now requires review to proceed.Jun 15 2017, 12:41 AM
dbaio edited the summary of this revision. (Show Details)Jun 15 2017, 12:43 AM
garga accepted this revision.Jun 26 2017, 12:04 PM
This revision is now accepted and ready to land.Jun 26 2017, 12:04 PM
This revision was automatically updated to reflect the committed changes.